## Process this file with automake to produce Makefile.in

AUTOMAKE_OPTIONS       = 1.7 foreign

SUBDIRS = src images

MAINTAINERCLEANFILES = \
			debian/changelog

EXTRA_DIST = \
	debian/changelog \
	debian/changelog.in \
	debian/control \
	debian/copyright \
	debian/rules

